/** GLOBAL **/

* {
  margin: 0px;
  padding: 0px;
}
body {
  background: #222;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #444;
}

a {
  color: #444;
  text-decoration: none;  
}

img a, a img {
  border: none;             
}

.clear {
  clear: both;
}


/** PAGE **/

#container {
  width: 840px;
  background: #fff;
  margin: 50px auto 0 auto;
  box-shadow: 0 0 3px #000;
}

#wrapper {
  padding: 20px;
}

.info {
  float: left;     
  margin: 20px 0 20px 10px;
}

h1 {
  font-weight: 400;
  font-size: 30px;
  color: #004178;
}

h2 {
  font-weight: 400;
  font-size: 20px;
  color: #0060b1;
}

.nav {
  position: relative;
  float: right;
  text-align: right;
  margin: 7px 5px 0 0;
}

.nav ul {
  list-style: none;
}

.nav ul li {
}

.nav ul li.download {

}

.nav ul li a {
  position: relative;
  top: 0;
  display: block;
  width: 200px;
  height: 28px;
  line-height: 28px;
  padding: 0 10px 0 0;
  color: #1e1e1e;
  font-size: 17px;
  font-weight: 300;
  z-index: 1;
}

.nav ul li a span {
  position: relative;
  top: 4px;
  left: 8px;
  vertical-align: middle;
  display: inline-block;
  width: 24px;
  height: 24px;
  float: left;    
}

.nav .line-selector {
  position: absolute;
  background: #0071dc;
  width: 210px;
  height: 28px;                      
}

.nav ul li.zoom {
  float: right;
}

.nav ul li.zoom a {
  position: relative;
  top: 2px;
  width: 60px;
  height: 46px;
  line-height: 46px;
  background: #f2f2f2;
  border: 1px solid #c5c5c5;
  color: #2676c8;
  font-size: 16px;
}

.nav ul li.home a span { background: url(images/home-ico.png) no-repeat; }
.nav ul li.contact a span { background: url(images/contact-ico.png) no-repeat; }
.nav ul li.download a span { background: url(images/download.png) no-repeat; }
.nav ul li.zoom a.in span { background: url(images/zoom-in-ico.png) no-repeat; }
.nav ul li.zoom a.out span { background: url(images/zoom-out-ico.png) no-repeat; }


#header {
  height: 280px;
  background: url(images/header.jpg) no-repeat;
}

h1 span {
  display: block;
}

#content {
  background: #f2f2f2;
}

#content a {
  text-decoration: underline;    
  color: #004178;       
}

#content a:hover {
  text-decoration: none;           
}

.content-wrap {
  margin: 18px 0 0 0;
  padding: 20px 24px;
  border-top: 5px solid #0071dc;
}

.content-wrap span {
  font-size: 14px;
}

.content-wrap h2 span {
  font-size: 22px;
}

.content-wrap ul {
  padding: 0 0 0 18px;
}

.left {
  float: left;
  font-size: 14px;
}

.left h2 {
  font-weight: 400;
  padding: 0 0 2px 0;
}

.address {
  padding: 0 0 8px 0;
}

.left img {
  border: 2px solid #b5b5b5;
}

.members {
  padding: 4px 0 0 0;
}

.members ul li, .members p{
  padding: 2px 0;  
}

.right {
  float: right;
}

.right iframe {
  border: 2px solid #b5b5b5;
}

#footer {
  color: #ccc;
}

.footer-wrap {
  width: 840px;
  margin: 0 auto;
  padding: 6px 0;
}

#footer p {
  padding: 0 10px;
}

#footer span {
  float: right;
}

#footer a {
  color: #ffa632;
}

#footer a:hover {
  text-decoration: underline;
}